View Issue Details

IDProjectCategoryView StatusLast Update
0004876SUMoRefactoringpublic2020-03-16 18:52
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.6.3 
Target Version5.6.4Fixed in Version5.6.4 
Summary0004876: Wrong version reported for ESET security
DescriptionWrong version reported for ESET security
TagsNo tags attached.

Relationships

related to 0005115 resolvedKyle_Katarn Wrong version reported for ESET Main GUI 

Activities

Kyle_Katarn

2018-04-24 20:34

administrator  

sumofix.png (22,632 bytes)   
sumofix.png (22,632 bytes)   

Issue History

Date Modified Username Field Change
2018-04-24 20:34 Kyle_Katarn New Issue
2018-04-24 20:34 Kyle_Katarn Status new => assigned
2018-04-24 20:34 Kyle_Katarn Assigned To => Kyle_Katarn
2018-04-24 20:34 Kyle_Katarn File Added: sumofix.png
2018-04-29 12:38 Kyle_Katarn Status assigned => resolved
2018-04-29 12:38 Kyle_Katarn Resolution open => fixed
2018-04-29 12:38 Kyle_Katarn Fixed in Version => 5.6.4
2020-03-16 18:52 Kyle_Katarn Relationship added related to 0005115